<!-- $o=Checkout::class -->
<div class="row">
	<div class="col">
		<h3>Checkout Details <x-leenooks::button.success class="float-right"/></h3>
		<hr>
		<form method="POST" action="{{ url('a/checkout',$o?->id ?? '') }}">
			@csrf

			<div class="row">
				<!-- Checkout Name -->
				<div class="col-10 col-md-6">
					<x-leenooks::form.text name="name" icon="fa-shopping-cart" label="Checkout Name" placeholder="{{ $o?->name ?: 'Payment Name' }}" feedback="Payment Name is required" :value="$o?->name"/>
				</div>

				<!-- Checkout Active -->
				<div class="col-2">
					<x-leenooks::form.toggle name="active" label="Active" :value="$o?->active"/>
				</div>
			</div>

			<div class="row">
				<!-- Description -->
				<div class="col">
					<x-leenooks::form.text name="description" label="Description" :value="$o?->description"/>
				</div>
			</div>

			<div class="row">
				<!-- Buttons -->
				<div class="col">
					<x-leenooks::button.reset/>
					<x-leenooks::button.submit class="float-right">@if($o?->exists)Update @else Add @endif</x-leenooks::button.submit>
				</div>
			</div>
		</form>
	</div>
</div>